;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: geogeo.gr
; TranslationAuthorEmail: 
; TranslationAuthorWeb: http://www.geogeo.gr
; Soft Version: 3.82
; Update: 1-10-2015
;
[Lang]
NativeLanguage=Ελληνικά
[Translation]
LangCode=0408
ReadHabit=Left-to-right
LanguageName=ELL
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Επιβεβαίωση
Warning=Προειδοποίηση
Error=Σφάλμα
Confirm=Επιβεβαίωση
pmCheckMsg=Αυτόματος έλεγχος ειδήσεων
pmforum=Φόρουμ
pmHelp=Άμεση βοήθεια
pmContact=Επικοινωνήστε μαζί μας
pmHome=Ιστοσελίδα
pmCheckNew=Έλεγχος για ενημερώσεις
pmLang=Γλώσσα / Language
pmAbout=Περί...
pmRestore=Ανάκτηση αυτού του στοιχείου
pmselectall=Επιλογή όλων
pmselectnone=Καμία επιλογή
pmselectinvert=Αντιστροφή επιλογής
FrmFRMain.lblTree.caption=Κατάλογος αρχείου
FrmFRMain.btnlikeit.caption=Μου αρέσει
FrmFRMain.btnfeedback.caption=Αποστολή σχολίου
FrmFRMain.btnsearch.caption=Σάρωση
FrmFRMain.btnrestore.caption=Ανάκτηση
FrmFRMain.btnsearchcancel.caption=Άκυρο
FrmFRMain.btnemail.hint=Μοιραστείτε το Wise Data Recovery με φίλους
FrmFRMain.btnfacebook.hint=Πείτε στο Facebook ότι σας αρέσει το WiseCleaner
FrmFRMain.btntwitter.hint=Μοιραστείτε το Wise Data Recovery στο Twitter
;
; About
;
FrmFRAbout.caption=Περί...
FrmFRAbout.btnok.caption=Εντάξει
FrmFRAbout.lblver.caption=Τρέχουσα έκδοση:
FrmFRAbout.lblemail.caption=Email υποστήριξης:
FrmFRAbout.lblhome.caption=Ιστοσελίδα:
FrmFRAbout.lblthank.caption=Ευχαριστούμε τα παρακάτω πρόσωπα για τη συνεισφορά τους:
;
;Like us
;
Frmlikeit.lblTitle.caption=Εάν σας άρεσε το Wise Data Recovery, παρακαλούμε συστήστε αυτό το υπέροχο δωρεάν εργαλείο στους αγαπημένους σας.
Frmlikeit.lblInfo.caption=Παρακαλώ μοιραστείτε το Wise Data Recovery με την οικογένεια, τους φίλους, τους συμμαθητές και τους συναδέλφους σας μέσω Email, Blog, Twitter, Youtube, Facebook, κλπ. Θα προσφέρετε άνεση και αποτελεσματικότητα στη ζωή τους.
Frmlikeit.lblRate.caption=Αξιολογήστε το Wise Data Recovery:
Frmlikeit.lblfollow.caption=Ακολουθήστε μας στο:
Frmlikeit.lblshare.caption=Μοιραστείτε το Wise Data Recovery:
Frmlikeit.btndownload.caption=Δωρεάν λήψη
Frmlikeit.imgrate.hint=Δώστε μας μια  5-άστερη αξιολόγηση στο CNET
Frmlikeit.imgmail.hint=Μοιραστείτε το με τους φίλους σας
Frmlikeit.imgface1.hint=Μοιράστε το στο facebook
Frmlikeit.imgface2.hint=Ακολουθήστε μας στο facebook
Frmlikeit.imgtwitter1.hint=Μοιράστε το στο twitter
Frmlikeit.imgtwitter2.hint=Ακολουθήστε μας στο twitter
Frmlikeit.Caption=Μου αρέσει
Frmlikeit.lbldownload.caption=Λήψη περισσότερων δωρεάν προγραμμάτων από WiseCleaner.com :

[Edit]
pmcut=Αποκοπή
pmcopy=Αντιγραφή
pmpaste=Επικόλληση
pmdelete=Διαγραφή
pmselectall=Επιλογή όλων

[GUI]
ButtonYes=Ναι
ButtonNo=Όχι
ButtonOK=Εντάξει
ButtonMinimize=Ελαχιστοποίηση
ButtonMaximize=Μεγιστοποίηση
ButtonClose=Κλείσιμο
ButtonRestore=Επαναφορά
ButtonMenu=Μενού
ButtonDelete=Διαγραφή
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=Όνομα αρχείου
FrmFRMain.lstFile.headitems[1]=Μέγεθος αρχείου
FrmFRMain.lstFile.headitems[2]=Τροποποίηση
FrmFRMain.lstFile.headitems[3]=Ανακτησιμότητα
FrmFRMain.lstFile.headitems[4]=Κατάλογος
Scanning=Σάρωση...
Filtering=Φιλτράρισμα...
KeyWord=Εισαγωγή λέξεων κλειδιών
Images=Εικόνες
Audios=Αρχεία ήχου
Videos=Βίντεο
Document=Έγγραφα
Compressed=Συμπιεσμένα αρχεία
Email=Emails
AllFiles=Όλα τα αρχεία
AllFolders=Όλοι οι φάκελοι
SelectDir=Παρακαλώ επιλέξτε ένα φάκελο για αποθήκευση των δεδομένων που ανακτήθηκαν
NoSameDrive=Παρακαλώ επιλέξτε διαφορετική μονάδα για ανάκτηση, προκειμένου να αποφευχθεί η αντικατάσταση των δεδομένων
ScanStopped=Η σάρωση έχει ακυρωθεί
Good=Καλή
Poor=Φτωχή
VeryPoor=Πολύ φτωχή
Lost=Χαμένη
ItemList=Βρέθηκαν %d αρχεία


[message]
OpenPreview=Εμφάνιση προεπισκόπησης
ClosePreview=Κλείσιμο προεπισκόπησης
NoPreview=Δεν υπάρχει προεπισκόπηση διαθέσιμη.
NoNewVer=Συγχαρητήρια. Η έκδοση που χρησιμοποιείτε είναι η τελευταία!
RecoveryDone=Η ανάκτηση δεδομένων έχει ολοκληρωθεί
TranslateTo=Μετάφραση στα...
NewVer=Μια νέα έκδοση του Wise Data Recovery είναι διαθέσιμη! Θέλετε να κάνετε αναβάθμιση τώρα;